        f_shadow
        f_sexy_dancer
        f_plague
        m_plague
        f_galactica
        f_stealth  
        f_antago
        m_antago
        f_maria_leather
        m_power_armor
        f_power_armor

	